@charset "UT8";

* {
    font-size: 10px;
    box-sizing: border-box;
}

@font-face {
    font-family: "Oswald";
    src: url("../fonts/Oswald-VariableFont_wght.ttf") format("truetype");
}


@font-face {
    font-family: "Teko";
    src: url("../fonts/Teko-VariableFont_wght.ttf") format("truetype");
}

body {
    background-color: #0466075e;
    background-image: url("../images/tennis-racket-silhouette.jpg"); /* Copyright: Public Domain */
    background-repeat: repeat;
    background-position: top left;
}

#wrapper {
    background-color: #2b7b86;
    max-width: 1000px;
    min-height: 100vh;
    padding: 0.75%;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: repeat(4, auto);
    margin: 0 auto;
}

header,
nav,
main {
    margin-bottom: 1%;
}

header {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    min-height: 140px;
    height: auto;
    background-color:#f0ffff;
    display: grid;
    place-items: center;
    grid-template-columns: 30% 70%;
    grid-template-rows: 100%;
    font-family: "Teko", Times;
}

#image-backdrop-home img {
    max-width: 120px;
    max-height: 100%;
}

#image-backdrop-history img,
#image-backdrop-rules img,
#image-backdrop-classes img,
#image-backdrop-form img {
    max-width: 100px;
    max-height: 100%;
}

header h1 {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
    color: #088128d1;
    font-size: 6rem;
    text-align: center;
    margin: 0;
}

nav {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
    min-height: 60px;
    height: auto;
    background-color: #ffffff;
}

nav ul {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    list-style: none;
    gap: 10%;
    margin: 0;
    padding: 0 15%;
}

nav a {
    font-size: 1.15rem;
    font-family: "Oswald", Times;
    text-decoration: none;
    color: #088128d1;
}

nav a:hover {
  color: #190ae9;
}
/*--------------main--------------*/
/*-------Home Page-------*/
#image-backdrop-home {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    background-color: #088128d1;
    width: 97%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#home-main {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    background-color: #60b9f4;
    width: 100%;
    height: auto;
    padding: 0%;
    display: grid;
    grid-template-columns: 5% 5% 80% 5% 5%;
    grid-template-rows: 100%;
    font-family: "Oswald", Times;
}

#blue-bar1 {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#white-bar1 {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#home-content {
    grid-row: 1 / 2; 
    grid-column: 3 / 4;
    padding: 1.25rem;
}

#white-bar2 {
    grid-row: 1 / 2; 
    grid-column: 4 / 5;    
}

#blue-bar2 {
    grid-row: 1 / 2; 
    grid-column: 5 / 6;
}

#home-main h2 {
    font-size: 2.2rem;
    text-align: center;
    margin: 0;
    padding: 0;
}

#home-main p {
    font-size: 1.8rem;
    margin: 1.25rem 0 0 0;
    padding: 0;
}

#blue-bar1,
#blue-bar2 {
    width: 100%;
    height: 100%;
    background-color: #60b9f4;
}

#white-bar1,
#white-bar2 {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}
/*-------Home Page-------*/
/*-------History Page-------*/
#image-backdrop-history {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    background-color: #48574cc8;
    width: 97%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#history-main {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    background-color: #76daf5;
    height: auto;
    display: grid;
    grid-template-columns: repeat(3, 30%);
    grid-template-rows: auto auto;
    padding: 2%;
    gap: 0 5%;
    font-family: "Oswald", Times;
}

#history-main h2 {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    font-size: 2.75rem;
    margin: 0;
    text-align: center;
}

#wimbledon-championships-2008 {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
    height: auto;
    background-color: #f0ffff;
    display: flex;
    align-self: start;
    flex-direction: column;
    text-align: center;
}

#wimbledon-championships-2008 img {
    max-width: 100%;
    max-height: 100%;
}

#wimbledon-championships-2008 h2 {
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
}

#history-main-text {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}

#history-second-main-text {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}

#history-main-text p,
#history-second-main-text p {
    font-size: 1.7rem;
    margin: 1.25rem 0 0 0;
}
/*-------History Page-------*/
/*-------Rules Page-------*/
#image-backdrop-rules {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    background-color: #088128d1;
    width: 97%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#rules-main {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    background-color: #60b9f4;
    height: auto;
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(2, 48%);
    grid-template-rows: 265px 25px auto;
    padding: 2%;
    gap: 0 4%;
    font-family: "Oswald", Times;
}

#rules-text1 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
}

#rules-text2 {
    grid-column: 2 / 3;
    grid-row: 1 / 4;
}

#tennis-net p {
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
}

#rules-text1 h2,
#rules-text2 h2 {
    font-size: 2rem;
    margin: 1rem 0 0 0;
}

#rules-text2 > #rules-text-parts {
    margin: 0;
}

#rules-text1 p,
#rules-text2 p {
    font-size: 1.7rem;
    margin: 1rem 0 0 0;
}

#birds-eye {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    font-size: 1.7rem;
    padding: 0;
    margin: 0;
    color: rgb(58, 0, 206);
    text-align: center;
}

#tennis-net {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    padding: 0;
    margin: 0;
    background-color: black;
    text-align: center;
    width: 100%;
    height: 265px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-auto-flow: row;
    gap: 10px;
}

#rules-court1 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    max-width: 350px;
    max-height: 250px;
    background-color: white;
    display: grid;
    gap: 5px;
    grid-template-rows: 20px 105px 105px 20px;
    grid-template-columns: repeat(2, 1fr);
}

#rules-court2 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    max-width: 350px;
    max-height: 250px;
    background-color: white;
    display: grid;
    gap: 5px;
    grid-template-rows: 20px 105px 105px 20px;
    grid-template-columns: repeat(2, 1fr);
}

#outer-sidelines1,
#outer-sidelines3 {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
}

#outer-sidelines2,
#outer-sidelines4 {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
}

#backcourt1 {
    grid-column: 1 / 2;
    grid-row: 2 / 4;
}

#backcourt2 {
    grid-column: 2 / 3;
    grid-row: 2 / 4;
}

#left-service1 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}

#right-service1 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
}

#right-service2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}

#left-service2 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
}

#outer-sidelines1,
#outer-sidelines2,
#outer-sidelines3,
#outer-sidelines4,
#backcourt1,
#backcourt2,
#left-service1,
#left-service2,
#right-service1,
#right-service2 {
    background-color: rgb(53, 141, 200);
}

#rules-court1 p,
#rules-court2 p {
    padding: 0;
    margin: 0;
}
/*-------Rules Page-------*/
/*-------Classes Page-------*/
#image-backdrop-classes {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    background-color: #50b4f7;
    width: 97%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#classes-main {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    background-color: #60b9f4;
    width: 100%;
    height: auto;
    padding: 2%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    font-family: "Oswald", Times;
}

#classes-main-subheading {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    color: rgb(58, 0, 206);
    font-size: 3.5rem;
    padding: 0;
    margin: 0;
}

#perth-schedule {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#monday-friday {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
}

#saturday-sunday {
    grid-row: 2 / 3; 
    grid-column: 2 / 3;
}

#monday-friday,
#saturday-sunday {
    margin: 2rem 0 0 0;
}

#classes-main h3 {
    font-size: 2.2rem;
    padding: 0;
    margin: 0;
}

#classes-main p {
    font-size: 1.7rem;
    padding: 0;
    margin: 0;
}
/*-------Classes Page-------*/
/*-------Form Page-------*/
#image-backdrop-form {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    background-color: #088128d1;
    width: 97%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#form-main {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    background-color: #0ca92e;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Oswald", Times;
    padding: 3% 2%;
}

#new-member-form {
    min-height: 400px;
    height: 100%;
    width: 100%;
    padding: 1% 5%;
    gap: 5px;
    border: solid 2px #000000;
    background-color: #d0c1c1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr 1fr 1fr 1fr 70px;
    place-items: center;
    grid-auto-flow: column;
}

#new-member-form div {
    width: 100%;
}

#new-member-subheading {
    grid-row: 1 / 2; 
    grid-column: 1 / 3;
    margin: auto;
    font-size: 2.2rem;
}

#form-row2 {
    width: 100%;
    grid-row: 2 / 3; 
    grid-column: 1 / 3;
    display: grid;
    justify-items: start;
    place-items: end;
    gap: 1%;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
}

#form-row3 {
    width: 100%;
    grid-row: 3 / 4; 
    grid-column: 1 / 3;
    display: grid;
    justify-items: start;
    place-items: end;
    gap: 1%;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
}

#form-row4 {
    width: 100%;
    grid-row: 4 / 5; 
    grid-column: 1 / 3;
    display: grid;
    justify-items: start;
    place-items: end;
    gap: 1%;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
}

#parent-first-name {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#parent-last-name {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#parent-email {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#parent-address {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#parent-phone-number {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#parent-tennis-level {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#new-member-submit {
    grid-row: 5 / 6; 
    grid-column: 1 / 3;
    cursor: pointer;
    margin: auto;
    font-size: 2.75rem;
    font-weight: bold;
    background-color: #d2e01892;
    color: #000000;
    height: 50px;
    width: 100%;
    padding: 0;
    border: solid 3px #000000;
    font-family: "Oswald", Times;
}

#current-tennis-level {
    height: 40px;
    width: 100%;
    border: solid 2px #000000;
    font-size: 2rem;
    font-family: "Oswald", Times;
}

.text-field {
    height: 40px;
    width: 100%;
    font-size: 2rem;
    padding-inline: 10px;
    border: solid 2px black;
    outline: none;
    font-family: "Oswald", Times;
}

.label-name {
    width: auto;
    margin: auto 0;
    font-size: 2rem;
    font-weight: bold;
}

.tooltip {
    font-family: "Oswald", Times;
    font-size:1.5rem;
	position: absolute; 
	visibility: hidden;
	width: 100px;
	padding: 2px;
	font-weight: normal;
	color: #FFF;
	background-color: #88A61B;
	border: solid 2px #0E3D59;
	clear: both;
}

.error {
	color: #c21e1e;
    font-size: 2rem;
}

span.error {
	padding-left: 10px;
}

.success {
	color: #748f15;
    font-size: 2rem;
}

span.success {
	padding-left: 10px;
}
/*-------Form Page-------*/
/*-------Contact Page-------*/
#contact-main form {
    background-color: rgb(202, 146, 40);
    width: 100%;
    height: auto;
    padding: 2%;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto auto 400px auto;
}

#contact-main h2 {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    font-size: 4rem;
    font-family: "Oswald", Times;
    text-align: center;
    margin: 0 0 1rem 0;
    padding: 0;
}

#parent-full-name {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
    padding: 0 20%;
    display: grid;
    grid-template-columns: 4fr 5fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-full-name {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#full-name {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#parent-contact-user-email {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    padding: 0 20%;
    display: grid;
    grid-template-columns: 4fr 5fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-contact-user-email {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#contact-user-email {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#parent-contact-phone-number {
    grid-row: 4 / 5; 
    grid-column: 1 / 2;
    padding: 0 20%;
    display: grid;
    grid-template-columns: 4fr 5fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-contact-phone-number {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#contact-phone-number {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
}

#parent-message {
    grid-row: 5 / 6; 
    grid-column: 1 / 2;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 2fr 9fr;
    padding: 0 15%;
}

#label-message {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#message {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
    height: 328px;
    width: auto;
    margin: 0; 
    font-size: 2rem;
    font-weight: bold;
    font-family: sans-serif;
}

.contact-label-name {
    margin: auto 0;
    font-size: 2rem;
    font-weight: bold;
}

.contact-text-field {
    width: auto;
    margin: auto 0; 
    font-size: 2rem;
    font-weight: bold;    
}

#contact-submit {
    cursor: pointer;
    margin: 30px auto auto auto;
    font-size: 2.75rem;
    font-weight: bold;
    background-color: #23c45ce9;
    color: #000000;
    height: 50px;
    width: 60%;
    padding: 0;
    border: solid 3px #000000;
    font-family: "Oswald", Times;
}
/*-------Contact Page-------*/
/*--------------main--------------*/
footer {
    grid-row: 4 / 5; 
    grid-column: 1 / 2;
    background-color: #4ce782e9;
    height: auto;
    padding: 3%;
    display: grid;
    grid-template-columns: 38.5% 58.5%;
    grid-template-rows: repeat(2, 1fr);
    font-family: "Oswald", Times;
}

footer h2 {
    font-size: 2.25rem;
    padding: 0;
    margin: 0;
}

footer h3 {
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

footer p {
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
}

footer a {
    font-size: 1.5rem;
    font-weight: normal;
    text-decoration: none;
    color: black;
}

footer a:hover {
  color: #190ae9;
}

#social-media {
    display: grid;
    grid-template-columns: repeat(5, auto);
    grid-template-rows: 1fr;
    align-items: center;
    justify-content: left;
    list-style: none;
    gap: 1%;
    margin: 0;
    padding: 0;
}

#contact-email,
#contact-phone,
#social-media {
    margin-top: 2%;
}

@media (max-width: 700px) {
#image-backdrop-home img,
#image-backdrop-history img,
#image-backdrop-rules img,
#image-backdrop-classes img,
#image-backdrop-form img {
    max-width: 80px;
    max-height: 100%;
}

header,
nav,
main {
    margin-bottom: 2%;
}

header h1 {
    font-size: 4rem;
}

nav ul {
    gap: 5%;
    padding: 0 2%;
    text-align: center;
}

nav a {
    font-size: 1.1rem;
}
/*--------------main--------------*/
/*-------Home Page-------*/
#home-content {
    padding: 1.25rem;
}

#home-main h2 {
    font-size: 1.9rem;
}

#home-main p {
    font-size: 1.7rem;
}
/*-------Home Page-------*/
/*-------History Page-------*/
#history-main {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
    gap: 0;
    padding: 1.25rem;
}

#wimbledon-championships-2008 {
    justify-self: center;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}

#wimbledon-championships-2008 img {
    max-width: 100%;
    max-height: 100%;
}

#history-main h2 {
    font-size: 2rem;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    margin: 1.25rem 0 0 0;
}

#wimbledon-championships-2008 h2 {
    text-align: center;
    font-size: 1.7rem;
    margin: 0;
    min-width: min-content;
    max-width: 330px;
}

#history-main-text {
    grid-column: 1 / 3;
    grid-row: 3 / 4;
}

#history-second-main-text {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
}

#history-main-text h2 {
    font-size: 2rem;
    margin: 1.25rem 0 0 0;
}

#history-main-text p,
#history-second-main-text p {
    font-size: 1.7rem;
    margin: 1.25rem 0 0 0;
}
/*-------History Page-------*/
/*-------Rules Page-------*/
#rules-main {
    grid-template-columns: 100%;
    grid-template-rows: repeat(4, auto);
    padding: 1.25rem;
}

#tennis-net {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#birds-eye {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
}

#rules-text2 {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
}

#rules-text1 {
    grid-row: 4 / 5; 
    grid-column: 1 / 2;
}

#rules-text-parts {
    margin: 1rem 0 0 0;
}
/*-------Rules Page-------*/
/*-------Classes Page-------*/
#classes-main {
    grid-template-rows: repeat(4, auto);
    grid-template-columns: 100%;
    gap: 5px;
    padding: 1.25rem;
}

#classes-main-subheading {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    font-size: 2.5rem;
    text-align: center;
}

#perth-schedule {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
}

#monday-friday {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
}

#saturday-sunday {
    grid-row: 4 / 5; 
    grid-column: 1 / 2;
}

#monday-friday,
#saturday-sunday {
    margin: 0;
}

#classes-main h3 {
    font-size: 2rem;
    margin: 1.25rem 0 0 0;
}

#classes-main p {
    font-size: 1.5rem;
    margin: 0.5rem 0 0 0;
}
/*-------Classes Page-------*/
/*-------Form Page-------*/
#new-member-form {
    padding: 1% 5%;
    gap: 5px;
}

#new-member-subheading {
    font-size: 2rem;
}

#current-tennis-level {
    font-size: 1.1rem;
}

.text-field {
    height: 40px;
    padding-inline: 5px;
    font-size: 1.3rem;
}

.label-name {
    font-size: 1.7rem;
}

#new-member-submit {
    margin: auto auto auto 0;
    font-size: 2rem;
}

.tooltip {
    font-size: 1.5rem;
	width: 80px;
}

.error {
    font-size: 1.7rem;
}

span.error {
	padding-left: 5px;
}

.success {
    font-size: 1.7rem;
}

span.success {
	padding-left: 5px;
}
/*-------Form Page-------*/
/*-------Contact Page-------*/
#contact-main h2 {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    font-size: 3rem;
    font-family: "Oswald", Times;
    text-align: center;
    margin: 0 0 1rem 0;
    padding: 0;
}

#parent-full-name {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
    padding: 0 5%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-full-name {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    width: 100%;
}

#full-name {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
    width: 100%;
}

#parent-contact-user-email {
    grid-row: 3 / 4; 
    grid-column: 1 / 2;
    padding: 0 5%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-contact-user-email {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    width: 100%;
}

#contact-user-email {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
    width: 100%;
}

#parent-contact-phone-number {
    grid-row: 4 / 5; 
    grid-column: 1 / 2;
    padding: 0 5%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    margin: 0 0 10px 0;
}

#label-contact-phone-number {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
    width: 100%;
}

#contact-phone-number {
    grid-row: 1 / 2; 
    grid-column: 2 / 3;
    width: 100%;
}

#parent-message {
    grid-row: 5 / 6; 
    grid-column: 1 / 2;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 2fr 9fr;
    padding: 0 10%;
    justify-items: center;
}

#label-message {
    grid-row: 1 / 2; 
    grid-column: 1 / 2;
}

#message {
    grid-row: 2 / 3; 
    grid-column: 1 / 2;
    width: 100%;
    margin: 0; 
    font-size: 1.5rem;
    font-weight: bold;
    font-family: sans-serif;
}

.contact-label-name {
    width: auto;
    margin: auto 0;
    font-size: 1.5rem;
    font-weight: bold;
}

.contact-text-field {
    width: auto;
    margin: auto 0; 
    font-size: 1.5rem;
    font-weight: bold;   
}
/*-------Contact Page-------*/
/*--------------main--------------*/
footer {
    grid-template-columns: 100%;
    grid-template-rows: repeat(4, auto);
}

footer h2 {
    font-size: 2.2rem;
}

footer h3 {
    font-size: 1.7rem;
}

footer p {
    font-size: 1.7rem;
}

footer a {
    font-size: 1.7rem;
}
}